[SETTING]
TITLE=COPIE DES FICHIERS/ PV Applications Manager
COPY0=PVM.exe
COPY1=PVM.FR

MKDIR=\PVM

[BUTTON]
BROWSE=&Parcourir...
EXECUTE=&Installer...
CANCEL=&Sortir

[MESSAGE]
MAIN=Spécifiez le répertoire à utiliser pour l'installation des logiciels.  
PATH=But:  
COMPLETE=Copie des fichiers terminée!
EXIT=Voulez-vous interrompre la COPIE DES FICHIERS?
ERROR=La copie des fichiers a été interrompue.

	